Subject: tc-list Review of Clarke

From: "Harold P. Scanlin" <[email-masked]>
Date: Fri, 2 Jul 1999 09:53:36 -0400

The review of Clarke's _Textual Optimism_ by Parsons is scheduled to appear
in the next issue of _The Bible Translator_, cover date July 1999.  I do
not know the exact mailing date, but we are fairly close to schedule, so it
should arrive in your mailbox or favorite subscribing library by August 1. 
If you anyone has not seen a copy by then, write to me offlist.  (Pardon
the crass materialism, but we do accept subscriptions at the bargain price
of $12/year.) 

Harold P. Scanlin
United Bible Societies
1865 Broadway
New York, NY  10023
[email-masked]